{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b1d788beeadd41acaed2",
  "position": {
    "x": 11.471818223424773,
    "y": 1468.3927325983709,
    "z": 3000,
    "height": 269.58772825048214,
    "width": 240.90818269192022,
    "tabOrder": 10000
  },
  "visualGroup": {
    "displayName": "市场描述",
    "groupMode": "ScaleMode"
  }
}